{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>Rico Tadjudin | View Form Matkul</title>
<link rel="stylesheet" href="{% static "form/css/formStyles.css" %}">
{% endblock meta %}

{% block content %}
    <div class="container">
        <div id="content" class="background content" style="background-image: url({% static 'main/img/space2.jpg' %}); background-size: 100% auto; background-repeat: no-repeat;">
            
            <div class="form-background">
                <div id="judul">
                    <p>{{ matkul.nama }}</p>
                </div>
                
                <div id="table-detail">
                    <table>
                        <thead>
                            <tr>
                                <th>Nama Mata Kuliah</th>
                                <th>Dosen Pengajar</th>
                                <th>SKS</th>
                                <th>Deskripsi Mata Kuliah</th>
                                <th>Semester Tahun</th>
                                <th>Ruang Kelas</th>
                            </tr>
                        </thead>
                        <tbody>
                            <td>{{ matkul.nama }}</td>
                            <td>{{ matkul.dosen }}</td>
                            <td>{{ matkul.sks }}</td>
                            <td>{{ matkul.deskripsi }}</td>
                            <td>{{ matkul.semester_tahun }}</td>
                            <td>{{ matkul.ruang_kelas }}</td>
                        </tbody>
                    </table>
                </div>
            </div>
            <a href="{% url 'form:view' %}" class="button1">Kembali</a>
        </div>
    </div>
{% endblock content %}